Bug 948010 (sat6-test-bug) - [RFE] TEST Bug - Ignore
Summary: [RFE] TEST Bug - Ignore
Keywords:
Status: CLOSED WONTFIX
Alias: sat6-test-bug
Product: Red Hat Satellite
Classification: Red Hat
Component: Notifications
Version: Nightly
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: sat6-team-ux
QA Contact: Radovan Drazny
URL: http://projects.theforeman.org/issues...
Whiteboard: Verified in Upstream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-03 18:56 UTC by Mike McCune
Modified: 2020-10-29 19:02 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1660244 1660245 1660246 1660247 1660249 1698553 1716586 1726787 1757497 1757498 1757861 1840430 1861864 1862207 (view as bug list)
Environment:
Last Closed: 2020-08-31 15:03:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mike McCune 2013-04-03 18:56:15 UTC
Test bug, not real, using to test some BZ things

Comment 1 Mike McCune 2013-04-03 18:56:43 UTC
test

Comment 2 Mike McCune 2013-04-03 20:35:15 UTC
hhhhhhhhh

Comment 3 Bryan Kearney 2014-01-08 19:33:30 UTC
closing

Comment 5 Mike McCune 2016-03-28 21:45:30 UTC
Comment Test 1

Comment 6 Mike McCune 2016-03-28 21:45:40 UTC
Comment Test 2

Comment 7 Mike McCune 2016-03-28 21:56:10 UTC
This bug was accidentally moved to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 8 Chris Peters 2016-04-08 19:12:19 UTC
Connecting redmine issue http://projects.theforeman.org/issues/3257 from this bug

Comment 9 Chris Peters 2016-04-08 19:14:02 UTC
Connecting redmine issue http://projects.theforeman.org/issues/3257 from this bug

Comment 10 Chris Peters 2016-04-08 19:15:38 UTC
Connecting redmine issue http://projects.theforeman.org/issues/3257 from this bug

Comment 11 Chris Peters 2016-04-08 19:18:27 UTC
Connecting redmine issue http://projects.theforeman.org/issues/14552 from this bug

Comment 12 Chris Peters 2016-04-08 19:21:14 UTC
Connecting redmine issue http://projects.theforeman.org/issues/14552 from this bug

Comment 13 Chris Peters 2016-04-08 19:24:53 UTC
Created redmine issue http://projects.theforeman.org/issues/14553 from this bug

Comment 14 Bryan Kearney 2016-04-08 20:12:51 UTC
Upstream bug component is WebUI

Comment 15 Mike McCune 2017-07-07 18:15:07 UTC
blah

Comment 16 Mike McCune 2017-11-15 16:15:47 UTC
testiong

Comment 18 Mike McCune 2018-12-10 14:56:32 UTC
test

Comment 22 Bryan Kearney 2020-05-04 16:53:34 UTC
Upstream bug assigned to chpeters@redhat.com

Comment 27 Bryan Kearney 2020-05-05 11:52:38 UTC
Upstream bug assigned to chpeters@redhat.com

Comment 32 Bryan Kearney 2020-07-06 15:39:10 UTC
The Satellite Team is attempting to provide an accurate backlog of bugzilla requests which we feel will be resolved in the next few releases. We do not believe this bugzilla will meet that criteria, and have plans to close it out in 1 month. This is not a reflection on the validity of the request, but a reflection of the many priorities for the product. If you have any concerns about this, feel free to contact Red Hat Technical Support or your account team. If we do not hear from you, we will close this bug out. Thank you.

Comment 33 Tomer Brisker 2020-08-04 07:38:45 UTC
removing from 6.8 to get more accurate backlog, feel free to bring back if it is needed for testing something

Comment 35 Bryan Kearney 2020-08-31 15:03:14 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and while we recognize that it is a valid request, we do not expect this to be implemented in the product in the foreseeable future. This is due to other priorities for the product, and not a reflection on the request itself. We are therefore closing this out as WONTFIX. If you have any concerns about this, please do not reopen. Instead, feel free to contact Red Hat Technical Support. Thank you.


Note You need to log in before you can comment on or make changes to this bug.